html,
body {
    height: 100%;
}
::selection
{
	background: #ccb226 !important;
	color:black !important;
}
.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.wrap > .container {
    padding: 70px 15px 20px;
}

.footer {
    height: 60px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    padding-top: 20px;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding: 15px;
    border: none;
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 15px;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
}

.nav > li > form > button.logout:focus {
    outline: none;
}

.left_tr_title
{
    margin: 0px 7px 3px 0px;
}
.top_td_title
{
	text-align: center;
    border-width: 0px 0px 1px 0px;
    padding-bottom: 6px;
    margin-top: 2px;
}
.fourcols_area
{
	width: calc(100% - 5px);
	resize: none;
}
.just_area
{
	width: 100%;
	resize: none;
}
.above_group_field
{
	margin-bottom: 5px;
	width:100%;
}
.features_table
{
	width: 100%;
	min-width:600px;
}
.drawn_table, .drawn_table td
{
	border: 1px solid #b7b7b7;
}
.drawn_table .top_td_title
{
	background: #f6f6f6;
	padding: 0px;
}
.ft_minw
{
	min-width: 590px;
	width: calc(100% - 5px);
}
@media (max-width: 726px) { /* это будет показано при разрешении монитора до 930 пикселей */
   .p10
	{
		width: 6px;
	}
	.p2
	{
		width: 2px;
	}
	.ft_minw
	{
		min-width: 590px;
		width: 100%;
	}
}
.inline_td
{
	text-align: right;
    padding: 0px 15px 0px 0px;
}
.single_td_title
{
	padding-left: 57px;
    text-align: left;
}
.single_td_val
{
	padding-left: 50px;
}
.descr
{
	margin: 0px 0px 5px 3px;
    color: #777777;
}
.table_input
{
	border-radius: 0px !important;
    border: 0px !important;
    box-shadow: none !important;
}
.ctd
{
	text-align: center;
}
.td30
{
	width: 25%;
}
a, a:hover
{
	color: black;
}

.usuallink
{
	color:#9a7409;
	cursor: pointer;
}
.usuallink:hover
{
	color:#ab9600;
}
.graylink
{
	color: #b7b7b7;
}
.graylink:hover
{
	color: #807e7e;
	cursor: pointer;
}
.captcha_link
{
	display: block;
    text-align: center;
}
.captcha_input
{
	vertical-align: top; 
	position: relative; 
	left:9px; 
	top: 25px;
	height: 34px;
	width: 16.5%;
	display: inline;
}
.captcha_error
{
    display: inline;
    vertical-align: top;
    position: relative;
    left: 36px;
    top: 32px;
	color: #a94442;
}
@media (max-width: 992px){
	.captcha_input{
		width: 160px;
	}
	.captcha_error{
		display: block;
		left: 173px;
		top: -20px;	
		margin-right:200px;
	}
}
@media (max-width: 370px){

	.captcha_error{
	    display: block;
		margin-top: 36px;
		position: inherit;
		margin-right: 0px;
		margin-left: 10px;
	}
}
.br5 {
    height: 5px;
}
.br10 {
    height: 10px;
}
.br20 {
    height: 20px;
}
/* ************************** JQury UI JQGrid UI Correct *********************************/
.ui-jqdialog.ui-widget.ui-widget-content.ui-corner-all.ui-dialog{
	background: white;
	border: 1px solid #9c9c9c !important;
}
.ui-jqdialog .ui-jqdialog-title {
    margin: 0em .2em 0em .4em !important;
}
.fm-button {
    padding: .3em .6em .5em 1.7em !important;
}
.ui-jqdialog .ui-jqdialog-titlebar-close {
    margin: -9px 2px 0px 0px !important;
}
.ui-jqdialog-content, .ui-jqdialog .ui-jqdialog-content{
	background: white;
}
.btn-primary {
    color: #fff;
   /* background-color: #ab9b48;*/
   background-color: #907f26;
    border-color: #695b0b;
}
.ui-menu-item-wrapper.ui-state-active
{
	/*background-color: #f7f4cd;*/
	border-color: #d2cd5f !important;
    background: #f8f9f2;
}
.btn-primary:hover, .btn-primary:active, .btn-primary:focus  
{
	/*background-color: #907f26;*/
	background-color: #7d6126 !important;
	border-color: #614905;
}

.form-control:focus {
	border-color: #b99f19;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgb(152 124 74 / 0.08), 0 0 8px rgba(152, 124, 74, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgb(152 124 74 / 60%);
}

input[type="checkbox"] {
  visibility: hidden;
}
label {
  cursor: pointer;
}

input[type="checkbox"] + label:before {
	border: 1px solid #333;
    content: "\00a0";
    display: inline-block;
    font: 16px/1em sans-serif;
    height: 16px;
    margin: .05em .55em 0 0;
    padding: 0;
    vertical-align: top;
    width: 16px;
    border-radius: 3px;
}
input[type="checkbox"]{
	margin-left: -17px;
}
input[type="checkbox"]:checked + label:before {
	background: #907f26;
    color: #fff;
    font-weight: bold;
    content: "\2713";
    text-align: center;
    border: 1px solid #654505;
}
input[type="checkbox"]:checked + label:after {
  font-weight: bold;
}

input[type="checkbox"]:focus + label::before {
    outline: rgb(59, 153, 252) auto 5px;
}
/* ************************** /JQury UI JQGrid UI Correct *********************************/
/*************** MESSAGEBOX *******************/
.alert-box, .alert-box-thin {
	color:#555;
	border-radius:3px;
	font-family:Tahoma,Geneva,Arial,sans-serif;font-size:14px;
	padding:10px 36px;
}
.alert-box-thin
{
    padding: 4px 36px;
    line-height: 16px;
}
.alert-box span, .alert-box-thin span {
	font-weight:bold;
	text-transform:uppercase;
	font-size: 13px;
}
.error {
	background:#ffecec url('/images/error.png') no-repeat 10px 50%;
	border:1px solid #f5aca6;
}
.success {
	background:#e9ffd9 url('/images/success.png') no-repeat 10px 50%;
	border:1px solid #a6ca8a;
}
.warning {
	background:#fff8c4 url('/images/warning.png') no-repeat 10px 50%;
	border:1px solid #f2c779;
}
.notice {
	background:#e3f7fc url('/images/notice.png') no-repeat 10px 50%;
	border:1px solid #8ed9f6;
}
.term-msg
{
	max-width: 50%;
	margin: 25px 0px;
}
/*************** /MESSAGEBOX *******************/
div.form-group.field-changepasswordform-password_check .col-lg-1.control-label
{
	padding-top: 0px;
    margin-top: -6px;
	margin-bottom: 10px;
}
.grid-context-menu
{
	display: none;
}
.grid-context-menu > ul
{
	font-family: Arial,Helvetica,sans-serif; 
	font-size: 0.9em;
}
.grid-context-menu .ui-icon
{
	float: left;
	margin-top: -0.05em !important;
}
.grid-context-menu .menu-item-text
{
	position: relative;
    top: 1px;
    left: 3px;
	margin-right: 5px;
}
.suspended-row
{
    background: #f8fbff !important;
    color: #afb9c5 !important;
    border-bottom-color: #b9c1cc !important;
}
.suspended-row.ui-state-highlight, .suspended-row.ui-state-hover
{
    background: #e7f0fd !important;
    color: #94aac3 !important;
    border-bottom-color: #aab3bf !important;
}
.used-row
{
	background: #fbfbfb !important;
    color: #b9b9b9 !important;
}
.used-row.ui-state-highlight, .used-row.ui-state-hover{
	background: #eaeaea !important;
    color: #909090 !important;
    border-bottom-color: #bfbfbf !important;
}
.deleted-row
{
	background: #fff2f2 !important;
    color: #ce9191 !important;
    border-bottom-color: #e4baba !important;
}
.deleted-row.ui-state-highlight, .deleted-row.ui-state-hover{
    background: #ffd9d9 !important;
    color: #9e7474 !important;
    border-bottom-color: #d09c9c !important;
}
/*.ui-jqgrid-btable.ui-common-table tr:last-child td
{
	border-bottom-width: 0px !important;
}*/
.ui-jqgrid-pager
{
	border-top-width: 0px !important;
}
table.ui-search-table .add-rule.ui-add{
	padding: 3px 9px 3px 9px;
    margin: 0px 5px;
}
table.ui-search-table .delete-rule.ui-del{
	padding: 3px 10px 3px 10px;
    margin: 5px 0px 0px 0px;

}
table.ui-search-table th{
	padding: 4px 0px 0px 0px;
}
table.ui-search-table td select, table.ui-search-table td input{
	margin: 5px 5px 0px 0px;
}
.ui-search-table .ui-search-table{
	margin-left: 20px;
}
.filters-descr{
	margin-top: 7px;
	line-height: 30px;
}
.filters-descr td
{

}
.filters-descr td:nth-child(odd)
{
	text-align: right;
}
.filters-descr span.field{
	background: white;
	color: #777777;
    background: #ffffff;
    border: 1px solid #c5c5c5;
}
.filters-descr span.greater{
    background: #f1fdf3;
    border: 1px solid #abd4b3;
    color: #65906d;
}
.filters-descr span.lower{
	background: #fdf8f3;
    border: 1px solid #dcc6b0;
    color: #c1987b;
}
.filters-descr span.value{
	color: #777777;
    background: #ffffff;
    border: 1px solid #c5c5c5;
}
.filters-descr span.or, .filters-descr span.and{
	background: #feffeb;
    border: 1px solid #eadfae;
	color: #a98f1f;
}
.filters-descr span.title{
    background: #eff7fd;
    border: 1px solid #abbed4;
    color: #6883a2;
	background: #f6f6f6;
    border: 1px solid #c5c5c5;
    color: #454545;
}
.filters-descr span{
    border-radius: 3px;
	padding: 4px 7px;
	margin-right: 5px;
}
.ui-datepicker-calendar .ui-datepicker-current-day a
{
    border: 1px solid black;
    background: #d4cca1 !important;
    font-weight: bold;
}
.ui-datepicker-calendar .ui-datepicker-today a
{
	border: 1px solid #7d6d13;
    color: #7d6d13;
    font-weight: bold;
}
.ui-datepicker-calendar td a.ui-state-hover
{
	background: #eae7d7;
}
.footrow.footrow-ltr.ui-widget-content
{
	background: #e9e9e9;
}
.footrow.footrow-ltr.ui-widget-content td
{
	font-weight:normal !important;
}
.total_profit_info > span, .active_refund_info > span, .balance_info > span
{
	font-weight: bold;
}
.wr_dev
{
    width: 250px;
    height: 40px;
    background-image: url(/images/wr_dev.png);
	margin-top: -13px;
    display: inline-block;
    float: right;
    background-size: 100% auto;
	opacity: 0.2;
	cursor: pointer;
	transition:0.3s;
}
.wr_dev:hover
{
	opacity: 1;
}